Subject: Re: Windows 95 dial up

From: Ross Finlayson <[email-masked]>
Date: Tue, 25 Jun 1996 14:51:31 -0700

>Rumor has it that it is not possible to access multicast packets via a dialup
>modem in Windows 95 using ported vat-vic tools due to problems with 
>"Microsoft Dialup Networking". Any truth in this? Anyone anticipate a 
>workaround in the near future?

As far as I know there's nothing that prevents sending/receiving multicast
packets across PPP connections, but unfortunately few, if any, dialup PPP
portmasters currently support multicast routing.  So that's the main
problem, which has nothing to do with Windows 95.

        Ross.